Subject: [Internetgovtech] FW: [isoc-advisory-council] Internet Governance Update - Nov. 15, 2013

From: Ross Callon <[email-masked]>
Date: Thu, 21 Nov 2013 02:46:44 +0000

Forwarded with permission. This looks like something of interest to this list.

Ross

From: [email-masked] [mailto:[email-masked]] On Behalf Of Lynn St.Amour
Sent: Friday, November 15, 2013 11:27 PM
To: [email-masked]
Subject: [isoc-advisory-council] Internet Governance Update - Nov. 15, 2013

Dear AC members,

Please find the second of what is planned to be regular updates on key Internet governance activities.  Future updates will be shorter.  The background included here is to help layout today's overall environment.

In the last month, there have been many discussions around two developments that took place just prior to and during the Internet Governance Forum (IGF) in Bali.  One was the Montevideo Statement<http://www.internetsociety.org/news/montevideo-statement-future-internet-cooperation>, which was distributed on 7 October and was well received at the IGF. The other was the unexpected announcement at the IGF of an Internet Governance Summit, or High Level Meeting, to be held in Brazil in early May 2014.

I* CEO Meetings:

With respect to the Montevideo meeting and the statement that was issued afterwards, some background might be helpful -- these I* CEO meetings have taken place regularly for the past three years (usually twice a year, several days).  They were mainly to build relations/common cause across the I* organizations.   We work to understand our respective positions on key issues (and hopefully are aligned) or at least to minimize surprises.  The meetings were not meant to be a "standing venue", but rather to build stronger relations.  The meetings are convened and chaired by ISOC, specifically, by me, as ISOC President & CEO, at the request of the other I* organizations.  This reflects our broad Mission and the breadth of our organization and responsibilities.  Finally, the I* organizations are:  IAB, IANA functions operator, ICANN, IETF, ISOC, the 5 RIR's, and W3C.

Unlike past meetings, the I* community felt that the surveillance issues (and the reactions we were seeing affecting the Internet and users) were so serious that we needed to go on record.  And, thanks to Raúl Echeberria for his leadership throughout the meeting around such a statement.  As virtually all (maybe all) of the organizations had previously been on record for many of these points, we felt it was appropriate to go forward.

Heading to the IGF week, the I* CEO's had planned to work together to "catalyze community-wide efforts towards the evolution of global multistakeholder Internet cooperation" as called for in the Montevideo Statement. This took on an added urgency and dimension with the unexpected announcement of the Brazil meeting.

Brazil High Level Meeting

This "Brazil summit" came out of a discussion between ICANN and the Brazilian government and followed the Montevideo I* CEO meeting.  This announcement caused concern on the part of many of those present at the IGF for various reasons: it was seen to be potentially competing with the IGF, the role of governments vs. other stakeholders was unclear, the timing prior to several important ITU and UN meetings raised concerns about its outcomes and their impact on those meetings. There was also a mistaken assumption that the Brazil meeting was linked to the collective I* organization's leadership as an outcrop of the Montevideo statement.

In the course of the discussions at the IGF and since, what was originally labeled a "Summit" evolved to a "high level meeting."  Discussions are taking place with the Brazilians and a number of organizations, and the I* organizations are also involved, including ISOC.  While nothing is official, the purpose of the Conference is expected to address strengthening Internet cooperation by discussing high-level principles and institutional frameworks. This conference is not meant to produce proposals on specific Internet policy issues.

Montevideo Statement and catalyzing community-wide efforts

Many of the discussions during the IGF week focused on clarifying and gaining support for some possible initiatives (and necessarily included the Brazil meeting), as well as gaining support from other communities including the private sector, civil society and governments. These discussions also aimed to clarify/advance: 1) statements about a shift in leadership away from the United States as a result of disclosures about surveillance and the subsequent impact on the principles and reality of the open global Internet, and 2) continuing discussions about the future of Internet Governance and what was called Internet Governance gaps.

Possible Initiatives

Discussions at IGF and elsewhere seem to be coalescing around the following initiatives:

1.     Gauging support for a multi-stakeholder coalition/dialogue/initiative that would help close an "Internet Governance gap"
a)     the purpose of and level of formality/structures to support this coalition, etc.
b)     assessing support for a grass-roots campaign (incl. a significant online presence)

2.     The possibility of an independent high level panel to make recommendations on IG principles and recommend frameworks/institutions for IG

3.     Less directly, gauging need for developing a possible new framework/mechanisms/institution for Internet governance

IANA and ICANN Globalization

An additional topic of discussion was the globalization of IANA and ICANN. This is largely (but not unanimously) seen to be separate from the Internet governance topics above. There is a lot of work being done on this by the I* CEO's and ICANN, and separate updates will be sent on this going forward.

Status of Initiatives

There have been many meetings held during and since the IGF (some I* CEO meetings and many other smaller group meetings), and it has been quite a moving target.  To cut to the current status:

Coalition/Dialogue: With respect to the first "initiative" above, the emerging purpose seems to be: catalyse a multi-stakeholder movement to develop, through an open processes, a framework for evolving, broadening and strengthening Internet Governance/Cooperation arrangements, and to advocate for its adoption.

In discussions since the IGF with a small group from Industry, Civil Society, I*, and others there seems to be support for a global dialogue (not a Coalition) and a name was agreed 1Net.  ICANN has put up the basic website (see: http://www.1Net.org<http://www.1net.org/>) and the NRO/AfriNIC CEO is the lead.  There are discussions underway with respect to finalizing the purpose/charter, the management going forward and a possible steering committee. Other open questions remain about the grassroots campaign, what will actually be done with the "dialogue/website", etc.   And, all of these should be resolved by the broader community.

There are important funding implications as well, and this is expected to be a point of discussion not only within the broader "Dialogue", but with the I* CEO's as well.

ISOC is watching this space carefully to see what might be useful, while being mindful that each organization needs to thoroughly engage its own communities.  This Dialogue should not be a substitute for that engagement.  Our independent and yet aligned voices are very important components of any Internet governance dialogue, and were clearly instrumental in our considerable success throughout WSIS I and II.

Independent high level panel - this has been modified significantly since it was first moved at the Montevideo I* CEO meeting (where in full transparency, virtually all gathered had significant objections to an All Star high level panel - for all the reasons one would expect in our community).

It is now meant to be only one possible input and has a more Internet informed panel.    There will be additional information available shortly.

IMPORTANT - NEW!!  Issues Framework: Internet Challenges: A framework for tackling the hard political, technical, operational and social problems facing the Internet

Finally, I would like to point to a resource ISOC rcently developed in order to better inform various discussions on Internet Governance Issues. This framework for tackling Internet issues was developed by Leslie Daigle and myself in advance of ISOC's opening speech at the IGF.  We pulled it together over the course of a day and a half, so please help us improve it.

The framework is, in part, a response to what I believe are somewhat cavalier statements being made about Internet governance gaps and so-called orphan issues which entirely belie the underlying complexity of the issues, and/or ignore efforts already underway to help address them. We felt we needed to engage the broader community in a more thoughtful discussion.  This was well received in the IGF, and at the recent IETF meeting where it was also featured.

The objective is to categorize possible solution paths for the various IG challenges we all see.  This is expected to help in subsequent discussions of roles or new mechanisms.

We are looking for input across many communities and would very much appreciate any comments you may have. Over the next few weeks you will see more specific requests and opportunities to inform, use, and further develop this framework. Find out more at:

http://www.internetsociety.org/internetstrong

and please do start discussions on this "framework/taxonomy" on our lists, with members, as well as on other lists. We need broad input and review, these are cross-cutting issues and require the engagement of many different stakeholders.

Closing:

We will post regular updates to our members, and on our website/blogs, etc.  We look forward to working together to help make the Internet stronger and we encourage everyone to get engaged in these discussions - locally, nationally, regionally and, of course internationally.   And, bring your friends and colleagues - the more voices the better.

Best regards,

Lynn St.Amour